metadatablock.name=customARCS
metadatablock.displayName=Alian\u00E7a para pesquisa de metadados de sustentabilidade corporativa
metadatablock.displayFacet=
datasetfieldtype.ARCS1.title=1) Algum desses conjuntos de dados a) foi comprado, b) obtido atrav\u00E9s de bancos de dados licenciados ou c) fornecidos por uma organiza\u00E7\u00E3o sob um contrato de confidencialidade ou outro contrato?
datasetfieldtype.ARCS2.title=2) Se voc\u00EA respondeu Sim \u00E0 Q1, garantiu que o compartilhamento dos dados n\u00E3o viola os termos do contrato? Se voc\u00EA respondeu N\u00E3o \u00E0 Q1, digite N / A aqui.
datasetfieldtype.ARCS3.title=3) Algum desses conjuntos de dados inclui dados em n\u00EDvel individual (coletados ou pr\u00E9-existentes no conjunto de dados) que podem torn\u00E1-los sujeitos a considera\u00E7\u00F5es de seres humanos nos EUA ou internacionais?
datasetfieldtype.ARCS4.title=4) Se voc\u00EA respondeu Sim ao terceiro trimestre, esses conjuntos de dados est\u00E3o totalmente desidentificados ou o compartilhamento foi aprovado pelo seu comit\u00EA de revis\u00E3o institucional (IRB)? Se voc\u00EA respondeu N\u00E3o ao terceiro trimestre, digite N / A aqui.
datasetfieldtype.ARCS5.title=5) Esses conjuntos de dados cont\u00EAm informa\u00E7\u00F5es particulares sens\u00EDveis ou de identifica\u00E7\u00E3o pessoal? (A Pol\u00EDtica de seguran\u00E7a de dados da Harvard Research {www.security.harvard.edu/research-data-security-policy} pode ser aplicada porque este Dataverse \u00E9 hospedado pela Universidade de Harvard.)
datasetfieldtype.ARCS1.description=Contrato licenciado de dados depositados.
datasetfieldtype.ARCS2.description=O compartilhamento de dados n\u00E3o viola os termos.
datasetfieldtype.ARCS3.description=Considera\u00E7\u00E3o de sujeitos humanos.
datasetfieldtype.ARCS4.description=Dados / compartilhamento n\u00E3o identificados aprovados pelo IRB.
datasetfieldtype.ARCS5.description=Os dados cont\u00EAm informa\u00E7\u00F5es privadas sens\u00EDveis / identific\u00E1veis.
datasetfieldtype.ARCS1.watermark=
datasetfieldtype.ARCS2.watermark=
datasetfieldtype.ARCS3.watermark=
datasetfieldtype.ARCS4.watermark=
datasetfieldtype.ARCS5.watermark=
controlledvocabulary.ARCS1.no=N\u00E3o
controlledvocabulary.ARCS1.yes=Sim
controlledvocabulary.ARCS2.na=NA
controlledvocabulary.ARCS2.no=N\u00E3o
controlledvocabulary.ARCS2.yes=Sim
controlledvocabulary.ARCS3.no=N\u00E3o
controlledvocabulary.ARCS3.yes=Sim
controlledvocabulary.ARCS4.na=NA
controlledvocabulary.ARCS4.no=N\u00E3o
controlledvocabulary.ARCS4.yes=Sim
controlledvocabulary.ARCS5.no=N\u00E3o
controlledvocabulary.ARCS5.yes=Sim
